| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
LZWBaseState Struct Reference

## Public Attributes
TIFFPredictorState | predict
unsigned short | nbits
unsigned short | maxcode
unsigned short | free_ent
long | nextdata
long | nextbits
int | rw_mode

## Detailed Description

Definition at line 91 of file tif_lzw.c.

## Member Data Documentation

unsigned short LZWBaseState::free_ent

Definition at line 96 of file tif_lzw.c.

unsigned short LZWBaseState::maxcode

Definition at line 95 of file tif_lzw.c.

unsigned short LZWBaseState::nbits

Definition at line 94 of file tif_lzw.c.

long LZWBaseState::nextbits

Definition at line 98 of file tif_lzw.c.

long LZWBaseState::nextdata

Definition at line 97 of file tif_lzw.c.

TIFFPredictorState LZWBaseState::predict

Definition at line 92 of file tif_lzw.c.

int LZWBaseState::rw_mode

Definition at line 100 of file tif_lzw.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_lzw.c